* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background: rgba(156, 131, 95, 1);
    font-size: 50px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif 
}

header {
    height: 100px;
    display: flex;
    align-items: center;
}

h1 {
    font-size: .5rem;
    margin: 30px;
    color: rgba(249, 178, 61, 1);
}

h2 {
    font-size: .5rem;
    margin-top: 10px;
    margin-bottom: 10px;
}

section {
    min-height: inherit;
    display: flex;
    justify-content: center;
    flex-direction: row;
    position: relative;
}

li {
    list-style: none;
}

li img:hover {
    width: 1.5rem;
    height: auto;
    background: gray;
    border-radius: 10px;
}

.logo {
    width: 1rem;
}

.player {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
} 

.mid {
    width: 30%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.hasil-game {
    font-size: .5rem;
    color:white;
    background-color:green;
    border: 1px solid green;
    padding: 20px;
    text-align: center;
    transform: rotate(-15deg);    
}

img {
    width: 1.5rem;
    display: flex;
    margin: 45px;
}

img:hover {
}

.refresh {
    width: 1rem;
    position: absolute;
    bottom: 0px;
}
